.btnBlack {
		float:left;
		color:#FFF;
		background:url(/images/buttons/btn_blk_nrm.png) no-repeat right bottom;
		font:1.0em/0.8 Arial,san-serif;
		position:relative;
		text-decoration:none;
		bottom:0px;
		cursor: pointer;
		}
	.btnBlack * {display:block;}
	.btnBlack span  {
		background:transparent url(/images/buttons/btn_blk_nrm.png) no-repeat 0 0;
		position:relative;
		left:-3px;
		top:-3px;
		}
	.btnBlack span span {
		background:url(/images/buttons/btn_blk_nrm_corners.png) no-repeat right top;
		position:relative;
		left:3px;
		top:0px;
		}
	.btnBlack span span span {
		padding-bottom:4px;
		background:transparent url(/images/buttons/btn_blk_nrm_corners.png) no-repeat left bottom;
		position:relative;
		left:-3px;
		top:3px;
		}
	.btnBlack input{
		display:inline;
		padding:0px 8px 0px 6px;
		background:url(/images/buttons/btn_blk_nrm.png) no-repeat right -1px;
		position:relative;
		height:1.15em;
		left:3px;
		bottom:1px;
		border:none;
		font:1em/1.3 Arial,san-serif;
		color:#FFF;
		overflow:visible;
		cursor: pointer;
		}

	.btnBlack span span span span{
		padding:2px 10px 2px 6px;
		background:url(/images/buttons/btn_blk_nrm.png) no-repeat right -3px;
		position:relative;
		left:3px;
		top:0;
		}

	.btnBlackover {background:url(/images/buttons/btn_blk_over.png) no-repeat right bottom;}
	.btnBlackover span {background:transparent url(/images/buttons/btn_blk_over.png) no-repeat 0 0;}
	.btnBlackover span span {background:url(/images/buttons/btn_blk_over_corners.png) no-repeat right top;}
	.btnBlackover span span span{background:url(/images/buttons/btn_blk_over_corners.png) no-repeat left bottom;}
	.btnBlackover input {background:url(/images/buttons/btn_blk_over.png) no-repeat right -1px;}
	.btnBlackover span span span span {background:url(/images/buttons/btn_blk_over.png) no-repeat right -3px;}



.quickstream{clear:both;margin:0 0 10px 3px; }
	..quickstream .btnBlue span span span span {width:327px;color:#478BD4;font-size:1.6em;font-weight:bold;text-align:center;padding:3px 0 1px;}
	.quickstream .btnBlue .subTitle{float:left;width:327px;color:#FFF;font-size:1.6em;font-weight:bold;text-align:center;position:relative;margin-top:-21px;}

.panelRightGrey{clear:both;margin:0 0 10px 3px; }
	.panelRightGrey .btnGrey span span span span {width:325px;color:#FFF;font-size:1.5em;font-weight:bold;text-align:center;padding:4px 0 3px;min-height:14px;}
	.panelRightGrey .btnGrey .subTitle{float:left;width:325px;color:#06F;font-size:1.5em;font-weight:bold;text-align:center;position:absolute;top:3px;}

	.logged span span span span{padding:1px 6px 3px 2px;min-height:1em;}

	.panelLang{background:url(/images/buttons/btn_grey30.gif) no-repeat right bottom;}
	.panelLang span  {background:transparent url(/images/buttons/btn_grey30.gif) no-repeat 0 0;}
	.panelLang span span {background:url(/images/buttons/btn_grey30_corners.gif) no-repeat right top;}
	.panelLang span span span {background:url(/images/buttons/btn_grey30_corners.gif) no-repeat left bottom;}
	.panelLang span span span span{background:url(/images/buttons/btn_grey30.gif) no-repeat right -3px;padding:1px 6px 3px 2px;min-height:1em;}

	.panelTopSub{background:url(/images/buttons/btn_grey4.gif) no-repeat right bottom;}
	.panelTopSub span  {background:transparent url(/images/buttons/btn_grey4.gif) no-repeat 0 0;}
	.panelTopSub span span {background:url(/images/buttons/btn_grey4_corners.gif) no-repeat right top;}
	.panelTopSub span span span {background:url(/images/buttons/btn_grey4_corners.gif) no-repeat left bottom;}
	.panelTopSub span span span span{background:url(/images/buttons/btn_grey4.gif) no-repeat right -3px;}


.btnBlue {
		float:left;
		color:#FFF;
		background:url(/images/buttons/btn_blue_nrm.png) no-repeat right bottom;
		font:1.0em/0.8 Arial,san-serif;
		position:relative;
		text-decoration:none;
		bottom:0px;
		cursor: pointer;
		}
	.btnBlue * {display:block;}
	.btnBlue span  {
		background:transparent url(/images/buttons/btn_blue_nrm.png) no-repeat 0 0;
		position:relative;
		left:-3px;
		top:-3px;
		}
	.btnBlue span span {
		background:url(/images/buttons/btn_blue_nrm_corners.png) no-repeat right top;
		position:relative;
		left:3px;
		top:0px;
		}
	.btnBlue span span span {
		padding-bottom:4px;
		background:transparent url(/images/buttons/btn_blue_nrm_corners.png) no-repeat left bottom;
		position:relative;
		left:-3px;
		top:3px;
		}
	.btnBlue input{
		display:inline;
		padding:0px 8px 0px 6px;
		background:url(/images/buttons/btn_blue_nrm.png) no-repeat right -1px;
		position:relative;
		height:1.15em;
		left:3px;
		bottom:1px;
		border:none;
		font:1em/1.3 Arial,san-serif;
		color:#FFF;
		overflow:visible;
		cursor: pointer;
		}

	.btnBlue span span span span{
		padding:2px 10px 2px 6px;
		background:url(/images/buttons/btn_blue_nrm.png) no-repeat right -3px;
		position:relative;
		left:3px;
		top:0;
		}

	.btnBlueover {background:url(/images/buttons/btn_blue_over.png) no-repeat right bottom;}
	.btnBlueover span {background:transparent url(/images/buttons/btn_blue_over.png) no-repeat 0 0;}
	.btnBlueover span span {background:url(/images/buttons/btn_blue_over_corners.png) no-repeat right top;}
	.btnBlueover span span span{background:url(/images/buttons/btn_blue_over_corners.png) no-repeat left bottom;}
	.btnBlueover input {background:url(/images/buttons/btn_blue_over.png) no-repeat right -1px;}
	.btnBlueover span span span span {background:url(/images/buttons/btn_blue_over.png) no-repeat right -3px;}